Subject: [SCIGN-0384] SCIGN Web Page
From: Will Prescott
Date: 10 Apr 1998 15:26:56

******************************************************************************
SCIGN Electronic Mail    Fri Apr 10 15:26:56 PDT 1998      Message Number 0384
******************************************************************************

Author: Will Prescott
Subject: SCIGN Web Page

The SCIGN Web page has been refurbished and has moved to a new address.  It
can now be found at:

http://www.scign.org

_____________________________________________________________________
William H. Prescott            E-Mail: [email-masked]
U.S. Geological Survey         Voice:  1-650-329-4860 <-- NOTE:
345 Middlefield Road, MS/977   Fax:    1-650-329-5163 <-- New area code
Menlo Park, CA 94025-3591      http://quake.usgs.gov

[Mailed From: Will Prescott <[email-masked]>]